/* Stylesheets and Google fonts import */
@import url("font-awesome.css");
@import url("entypo.css");
@import url("animations.css");

@font-face {
  font-family: 'Barcode';
  src: url('/fonts/barcode.ttf') format('truetype');
}

ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}

#shopping_cart_table td {
	vertical-align: middle;
	text-align: left;
}

.theme_color {
	color: #d5768a;
}

p.barcode {
	font-family: Barcode;
	font-size: 1em;
	margin: 2em;
}

grey_font {
	color: #b4b4b4;
}

.ico {
	font-style: normal !important;
}

.filter_btn {
	border: none;
}

.filter_btn.active {
	background-color: #d5768a;
	color: white !important;
}

.btn-primary {
	background-color: rgba(41, 221, 225, 1);
	border-color: rgba(41, 221, 225, 1);
}

.btn-danger {
	background-color: #d5768a;
	border-color: #d5768a;
}

.btn-danger:hover {
	background-color: #f0ad4e;
	border-color: #f0ad4e;
}

.btn-danger.active {
	background-color: #c0c0c0;
	border-color: #c0c0c0;
}

.btn {
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    font-family: 'Lato', sans-serif;
}

.btn-default {
	color: #d5768a;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.btn-default:hover {
	color: #d5768a;
}

.form-control {
	box-shadow: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.form-control:focus {
	border-color: #ccc;
	box-shadow: 0px 0px 5px 1px #d5768a;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

/* 0 - header */

.site-header{
	width:100%;
	position:fixed;
	z-index:1502;
	top:0;
	left:0;
}
.top-header{
	height:70px;
	background: #ffffff;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);
	box-shadow:0 1px 1px rgba(0,0,0,.1);
	position:relative;
	z-index:8;
	-webkit-transition:all 0.3s ease 0.1s;
	-moz-transition:all 0.3s ease 0.1s;
	-ms-transition:all 0.3s ease 0.1s;
	-o-transition:all 0.3s ease 0.1s;
	transition:all 0.3s ease 0.1s;
}
.top-header.stickyh{
	background: rgba(255,255,255,.9);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);
	box-shadow:0 1px 1px rgba(0,0,0,.1);
	-webkit-transition: background .3s .2s, box-shadow .3s .2s, -webkit-box-shadow .3s .2s;
	-moz-transition: background .3s .2s, box-shadow .3s .2s, -webkit-box-shadow .3s .2s;
	-ms-transition: background .3s .2s, box-shadow .3s .2s, -webkit-box-shadow .3s .2s;
	-o-transition: background .3s .2s, box-shadow .3s .2s, -webkit-box-shadow .3s .2s;
	transition: background .3s .2s, box-shadow .3s .2s, -webkit-box-shadow .3s .2s;
}
.top-header > .container{
	position:relative;
}
.site-header h1.logo{
	padding-top:5px;
	padding: 0;
	margin: 0;
}
.logo a{
	text-decoration:none;
}
.horiz-nav > li{
	float:left;
}
.horiz-nav > li > a{
	display:inline-block;
	padding:0 20px;
	line-height:30px;
	text-decoration:none;
	border-right:1px solid rgba(0,0,0,.1);
	color: #fff;
}
.horiz-nav > li > a:hover{
	background:rgba(0,0,0,.05)
}
.horiz-nav > li:first-child > a{
	border-left:1px solid rgba(0,0,0,.1);
}
.horiz-nav a{
	text-decoration:none;
}
.boxed .horiz-nav.pull-left li:first-child a{
	border-left:0;
}
.boxed .horiz-nav.pull-right li:last-child a{
	border-right:0;
}
.site-header .menu-toggle{
	font-size:18px;
	margin:25px 0 0 0;
	float:right;
	position:absolute;
	right:0;
	top:0;
}
.site-header .menu-toggle:focus{
	outline:0;
}
.site-header .navigation{
	text-align:center;
	font-family: 'Oswald', sans-serif;
}
.site-header .navigation > ul{
	float:right;
}
.site-header .navigation > ul > li{
	float:left;
	font-size:11px;
	position:relative;
	letter-spacing:.2em;
	text-transform:uppercase;
	border-top-style:solid;
	border-top-width:3px;
	border-top-color:transparent;
	-webkit-transition:all 0.3s ease 0.1s;
	-moz-transition:all 0.3s ease 0.1s;
	-ms-transition:all 0.3s ease 0.1s;
	-o-transition:all 0.3s ease 0.1s;
	transition:all 0.3s ease 0.1s;
}
.site-header .navigation > ul > li:hover{
	-webkit-transition: border-top-color .3s .2s;
	-moz-transition: border-top-color .3s .2s;
	-ms-transition: border-top-color .3s .2s;
	-o-transition: border-top-color .3s .2s;
	transition: border-top-color .3s .2s;
}
.site-header .navigation > ul > li > a{
	line-height:64px;
	padding:0 15px;
	padding-bottom:3px;
	display:block;
	text-decoration:none;
	color: black;
}
.site-header .navigation > ul > li#trigger-about > a:hover{
	color:#000;
}
.site-header .navigation ul > li:hover > a, .site-header .navigation ul > li.current_menu_item > a{
}
.site-header .navigation > ul > li ul{
	position:absolute;
	top:67px;
	left:0;
	z-index:2500;
	display:none;
	min-width:100%;
	height:auto;
	margin-left:0;
	background:rgba(255,255,255,1);
	border-bottom:2px solid #1a1717;
	text-align:left;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.1);
}
.site-header .navigation > ul > li:hover ul{
	display:block;
	max-height: 75vh;
	overflow-y: auto;
}
.site-header .navigation > ul > li > ul li{
	line-height: normal;
	font-size:10px;
	position:relative;
	letter-spacing:.1em;
}
.site-header .navigation > ul > li > ul li > a{
	display:block;
	padding:10px 25px;
	border-bottom:1px solid #f5f7fa;
	white-space:nowrap;
	text-decoration:none;
	color: black;
}
.site-header .navigation > ul > li > ul > li:hover > a, .site-header .navigation > ul > li > ul > li > ul > li:hover > a{
	text-decoration:none;
	padding:10px 25px;
	border-top:0;
}
.site-header .navigation > ul > li > ul li:last-child a{
	border-bottom:0;
}
.site-header .navigation > ul > li > ul li ul{
	left:100%!important;
	margin-left:0;
	top:0;
	min-width: inherit;
	position:absolute;
	box-shadow:0 2px 2px rgba(0,0,0,.3);
}

.site-footer{
	width:100%;
	height:40px;
	font-size:12px;
	line-height:40px;
	color:#666;
	background:rgba(255,255,255,1);
	-webkit-box-shadow:0 -1px 2px rgba(0,0,0,.1);
	box-shadow:0 -1px 2px rgba(0,0,0,.1);
	bottom:0;
	left:0;
	position:fixed;
	z-index:9999;
	-webkit-transition:all 0.3s ease;
       -moz-transition:all 0.3s ease;
        -ms-transition:all 0.3s ease;
         -o-transition:all 0.3s ease;
            transition:all 0.3s ease;
}

.site-footer:hover {
	background:rgba(255,255,255,1);
	-webkit-transition:all 0.3s ease;
       -moz-transition:all 0.3s ease;
        -ms-transition:all 0.3s ease;
         -o-transition:all 0.3s ease;
            transition:all 0.3s ease;
}

.copyrights-col-right ul{
	float:right;
}
.social-icons li{
	display:inline-block;
}
.social-icons a{
	margin:0 0 0 5px;
	height:22px;
	text-align:center;
	line-height:22px;
	color:#222;
	display:block;
	text-decoration:none;
	-webkit-transition:all 0.3s ease;
       -moz-transition:all 0.3s ease;
        -ms-transition:all 0.3s ease;
         -o-transition:all 0.3s ease;
            transition:all 0.3s ease;
}

.social-icons a:hover {
	color: #d5768a;
	-webkit-transition:all 0.3s ease;
       -moz-transition:all 0.3s ease;
        -ms-transition:all 0.3s ease;
         -o-transition:all 0.3s ease;
            transition:all 0.3s ease;
}



/*-------------------------------------------------------------------------------------------*/
/* Parallax
/*-------------------------------------------------------------------------------------------*/
.parallax{
	background-attachment: fixed!important;
	background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#eee;
}
.touch .parallax, .page-header.parallax{
	background-attachment:scroll!important;
}

/*
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 70px;
    z-index: 500;
    box-shadow: 0px 1px 10px #d5768a;
}

.header .sf-menu {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.header .navigation {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	text-align: center;
}

.header .navigation li {
	float: left;
	height: 100%;
	text-align: center;
	line-height: 12.5vh;
	display: block;
}

.header .navigation li a {
	display: block;
	font-size: 1.5vw;
	text-decoration: none;
	color: #d5768a;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    z-index: 100;
}

.header .navigation li a:hover {
	-webkit-transform: scale(1.3, 1.3);
	-moz-transform: scale(1.3, 1.3);
	-ms-transform: scale(1.3, 1.3);
    -o-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.header .logo_head {
	position: absolute;
	left: calc( 50vw - 10vh);
	top: 0;
    display: block;
    height: 20vh;
    width: 20vh;
    padding: 10px;
background: rgba(252, 224, 216, 1);
    border-radius: 50%;
    box-shadow: 0px 1px 10px #d5768a;
    z-index: 100;
}

.header .logo_head a img {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.header .logo_head a img:hover {
    -webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}


.header .logo_back {
	position: absolute;
    display: block;
    left: calc( 10vh - 50vw);
    top: 0;
    height: 70px;
    width: 100vw;
	background: rgba(252, 224, 216, 1);
    z-index: -1;
}

.center_page {
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	display:box;
	box-pack:center;
	box-align:center;
	position: absolute;

	display: flex;
    align-items: center;
    justify-content: center;
   	text-align: center;	
}

.header .navigation .shopping_cart a {
	font-size: 3vw;
	margin-right: -2vw;
	cursor: pointer;
}
*/

/*
.logo {
	position: absolute;
	height: 180px;
	width: 180px;
	background: rgba(255, 255, 255, 1);
	top: 10%;
	left: 50%;
	margin-left: -90px;
	border-radius: 50%;
	opacity: 1.0;
    z-index: 15;
    box-shadow: 0px 0px 5px 5px #d5768a;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}
*/

/*
.logo-header {
	position: absolute;
	height: 120px;
	width: 120px;
	left: 50%;
	margin-left: -60px;
    z-index: 15;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.logo-header > img {
	position: absolute;
	width: 100%;
	height: 100%;
}
*/

.shopping_cart a {
	font-size: 2em;
}

.shopping_cart_buzz {
	position: absolute;
	display: inline;
	margin-left: -0.5em;
	font-size: 0.5em;
	padding: 0.25em;
	width: 1.5em;
	height: 1.5em;
	line-height: 1em;
	font-weight: bold;
	color: white;
	background:  #d5768a;
	border-radius: 50%;
	font-family: sans-serif;
}


/* 1 - land page */

.land_page {
	height: 100%;
	width: 100%;
	position: absolute;
	padding: 0 auto;
	background:#ffffff;
	overflow: hidden;
}

.image_holder {
	position: absolute;
	float: left;
	padding: 0 auto;
	margin: 0 auto;
	height: 100%;
	width: 50%;
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.image_holder > img,
.image_holder > video{
	position: absolute;
	display: block;
	height: 100%;
	-webkit-filter: blur(5px) grayscale(100%);
	-moz-filter: blur(5px) grayscale(100%);
	-o-filter: blur(5px) grayscale(100%);
	-ms-filter: blur(5px) grayscale(100%);
	filter: blur(5px) grayscale(100%);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    -webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.image_holder:hover {
	width: 75%;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    z-index: 10;
    -webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.image_holder:hover > img,
.image_holder:hover > video {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    -webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
    -webkit-transform: translate3d(-50%, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.land_page > .logo {
	-webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}


.land_page:hover > .logo {
/* 	opacity: 0.0; */
	box-shadow: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    -webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}


.logo > img {
	position: absolute;
	width: 100%;
	height: 100%;
}

.left,
.left > img,
.left > video {
	left: 0;
}

.left .logo {
	left: 50%;
	opacity: 0.0;
	-webkit-transition-delay: none; 
    transition-delay: none;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.left:hover > .logo {
	opacity: 1.0;
	-webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.right,
.right > img,
.right > video {
	right: 0;
}

.right > .logo {
	left: 50%;
	opacity: 0.0;
	-webkit-transition-delay: none; 
    transition-delay: none;
}

.right:hover > .logo {
	opacity: 1.0;
	-webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.enter_button {
	position: absolute;
	background: rgba(0, 0, 0, 0.8);
	width: 20em;
	top: 70%;
	margin-left: -10em;
	padding: 0.5em;
	opacity: 0.0;
	text-align: center;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
	border: solid 2px white;
	height: 4em;
	border-radius: 10px;
}

.left:hover > .enter_button {
	opacity: 1.0;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
	-webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}

.enter_button > a:link {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.enter_button > a {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	top: 0;
	height: 100%;
	color: #ffffff;
	font-size: 2em;
	line-height: 2em;
}

.left > .enter_button {
	left: 50%;
}

.right > .enter_button {
	left: 50%;
}

.right:hover > .enter_button {
	opacity: 1.0;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
	-webkit-transition-delay: 0.3s; 
    transition-delay: 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.left > img,
.left > video,
.right > img,
.right > video  {
	min-height: 100%;
	min-width:100%;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translate3d(-50%, 0, 0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

@media only screen and (max-width : 768px){
	
	.image_holder:hover {
		width: 90%;
	}
	
	.enter_button {
		bottom: 10%;
	}
 
}

/* resiz_img */

.resize_img > img {
	position: absolute;
	width: 100%;
	height: auto;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);	
}

.resize_img > img.vertical {
	width: auto;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}


/* 3-supply index */

.main .brand_slide_container,
.main .cate_slide_container {
	height: 200px;
	box-shadow: 0px -1px 10px #d5768a;
}

.main .brand_slide_container .brand_slide,
.main .cate_slide_container .cate_slide {
	border: solid 1px #d5768a;
	height: 100%;
	padding: 10px;
	background: white;
	width: auto;
	overflow: hidden;
}

.main .brand_slide_container .brand_slide > img,
.main .cate_slide_container .cate_slide > img {
	height: 100%;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
    filter: grayscale(100%);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.main .brand_slide_container .brand_slide > img:hover,
.main .cate_slide_container .cate_slide > img:hover {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
    filter: none;
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    -webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

/* 4-store */

.store {
	width: 100vw;
	padding-top: 70px;
	height: 100vh;
	overflow: hidden;
/* 	background: url("/images/back_white.png") repeat; */
}

.store .product_box_container {
	position: relative;
	top: 0;
	left: 0;
	width: 100vw;
	height: calc(100vh - 110px);
	overflow: auto;
}

#store_title {
	font-weight: bold;
	line-height: 34px;
	font-size: 2rem;
	color: dark;
}

.store .top_banner {
	padding: 5px;
}

.store .top_banner input,
.store .top_banner .btn {
	height: 34px;
	margin-top: 5px;
}

.store #product_box {
	padding: 0;
	margin: 0;
	left: 0;
	min-height: 100%;
	width: 100vw;
}

.store .product_box_container .product_box {
	position: relative;
	float: left;
	width: 15vw;
	height: 15vw;
	margin: 0.8vw;
	perspective: 1000px;
	-webkit-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	-moz-perspective: 1000px;
	cursor: pointer;
}

.store .product_box_container .product_box.gofront {
	z-index: 3;
}

.store .product_box_container .product_box .in {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
}

.store .product_box_container .product_box .in .front, 
.store .product_box_container .product_box .in .back,
.store .product_box_container .product_box .in .container {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	
	backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}
.store .product_box_container .product_box .in .back {
	transform: rotateY( 180deg );
/* 	background:  url("/images/back_white.png") repeat; */
	background: white;
	overflow: hidden;
}

.store .product_box_container .product_box .in .back .flip_back {
	border: none;
	background: none;
	position: absolute;
	right: 0;
	font-size: 2em;
	z-index: 5;
}

.store .product_box_container .product_box .in .front {
	background: url("/images/back_pink.png") repeat;
}

.store .product_box_container .product_box .in .front .product_box_img {
	position: absolute;
	width: 100%;
	height: 100%;
}

.store .product_box_container .product_box .in.flip .front .product_box_img {
	display: none;
	
}

.store .product_box_container .product_box .in .front .product_box_img img {
	min-height: 100%;
	min-width: 100%;
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}

.store .product_box_container .product_box .in .front img.brand {
	display: none;
	position: absolute;
	width: 25%;
	right: -10px;
	top: -10px;
	border-radius: 50%;
	overflow: hidden;
	background: white;
	padding: 10px;
	box-shadow: 0px 0px 5px #d5768a;
}

.store .product_box_container .product_box .in.flip .front img.brand {
	display: none;
}

.store .product_box_container .product_box .in .back img {
	width: 33.3%;
	padding: 5px;
}

.store .product_box_container .product_box .in div .product_box_title {
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	height: 0;
	font-size: 0.8vw;
	line-height: 2vw;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin: 0;
	color: white;
	top: 87.5%;
	height: 12.5%;
	background: rgba(215, 118, 139, 1);
	background: rgba(215, 118, 139, 0.5);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	overflow: hidden;
}

.store .product_box_container .product_box .in.flip div .product_box_title  {
	display: none;
}

.store .product_box_container .product_box .in {
	box-shadow: 0px 0px 5px #d5768a;
}

.store .product_box_container .product_box .in.flip {
	box-shadow: 0px 0px 10px #d5768a;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.store .product_box_container .product_box .in.flip .back {
	overflow: auto;
}

.img_con {
	position: relative !important;
	height: auto !important;
}

#product_box_cate_filter .filter_btn {
	float: left !important;
}


/* 5-About us  */

.information_page {
	position: fixed;
	left: 0;
	top: 70px;
	width: 100vw;
	height: calc(100vh - 70px);
	z-index: -1;
	overflow-x: hidden;
	overflow-y: scroll;
	background: url("/images/back_white.png") repeat;
}

.about_us {
	position: fixed;
	left: 0;
	top: 70px;
	width: 100vw;
	height: calc(100vh - 70px);
	z-index: -1;
	overflow-x: hidden;
	overflow-y: scroll;
	background: url("/images/back_pink.png") repeat;
}

.about_container {
	padding: 0;
	margin: 0;
}

.about_img {
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 100%;
	z-index: 11;
}

.about_img img {
	height: 100%;
	cursor: pointer;
}

.about_text {
	color: white;
	padding: 2em;
	font-size: 1.5em;
	z-index: 33;
}

/* 4-contact */

.contact {
	position: fixed;
	left: 0;
	top: 70px;
	width: 100vw;
	height: calc(100vh - 70px);
	z-index: -1;
	overflow: hidden;
	background: url("/images/back_pink.png") repeat;
	
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	display:box;
	box-pack:center;
	box-align:center;
	position: absolute;

	display: flex;
    align-items: center;
    justify-content: center;
}

#googleMap {
	position: absolute;
	height: 100%;
	width: 50%;
	left: 0;
	top: 0;
}

#detail_img {
	width: 100%;
}

.contact_detail_wrapper {
	padding: 0;
}

.shop_wrapper {
	position: relative;
	width: 250px;
	height: 350px;
	margin: 50px;
	padding: 10px;
	background: white;
	border-radius: 5px;
	box-shadow: 0px 1px 10px black;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    cursor: pointer;
}

.shop_wrapper:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.shop_wrapper img {
	position: absolute;
	left: 0;
	top: 0;
	height: 250px;
	width: 250px;
}

.shop_wrapper .shop_des {
	position: relative;
	top: 250px;
	color: #d5768a;
	line-height: 20px;
	font-size: 20px;
}

/* - - - - backend - - - - */

td > img {
	height: 2em;
}

/* 1 - - - - backend header - - - - */
.backend {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: -1;
	overflow-y: scroll;
	background: url("/images/back_white.png") repeat -20vw top;
}

.header_backend {
	position: fixed;
	left: -19.5vw;
	top: 0;
	width: 20vw;
	height: 100vh;
	background: url("/images/back_black.png") repeat;
	opacity: 0.5;
	overflow-y: scroll;
	z-index: 1000;
	box-shadow: 1px 0px 10px #d5768a;
	-webkit-transition: all 0.5s ease;
    -moz-transition:    all 0.5s ease;
    -o-transition:      all 0.5s ease;
    -ms-transition:     all 0.5s ease;
    transition:         all 0.5s ease;
}

.header_backend:hover {
	left: 0;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
    -moz-transition:    all 0.5s ease;
    -o-transition:      all 0.5s ease;
    -ms-transition:     all 0.5s ease;
    transition:         all 0.5s ease;
}

.header_backend .sf-menu {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.header_backend .navigation {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.header_backend .navigation li {
	padding-left: 3em;
	text-align: left;
	line-height: 3em;
}

.header_backend .navigation li a {
	display: block;
	font-size: 2em;
	text-decoration: none;
	color: #d5768a;
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
    z-index: 100;
}

.header_backend .navigation li a:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.header_backend .logo_head {
	position: relative;
    display: block;
    width: 10vw;
    left: 2.5vw;
    padding: 10px;
    border-radius: 50%;
    z-index: 100;
}

.header_backend .logo_head a img {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

.header_backend .logo_head a img:hover {
    -webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
	-webkit-transition: all 0.3s ease;
    -moz-transition:    all 0.3s ease;
    -o-transition:      all 0.3s ease;
    -ms-transition:     all 0.3s ease;
    transition:         all 0.3s ease;
}

/* 2 - - - - backend product management - - - - */

.back_tran {
	position: relative;
	border-radius: 10px;
	padding: 20px;	
}

.loader-back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: rgba(0, 0, 0, 0.25);
    visibility: hidden;
    opacity: 0;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	overflow: hidden;
}

#message-back {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.25);
    visibility: hidden;
    opacity: 0;
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.loader-back.loading {
	visibility: visible;
    opacity: 1;
    z-index: 9999;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

#message-back.loading {
	visibility: visible;
    opacity: 1;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.wrapper {
	position: fixed;
	background: rgba(255,255,255,1);
	z-index: 9990;
	top: 5%;
	width: 90%;
	height: 90%;
	left: 5%;
	overflow-y: auto;
	padding: 20px;
	border-radius: 10px;
    box-shadow: 4px 4px 10px black;
    visibility: hidden;
    opacity: 0;
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.s_wrapper {
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	background: rgba(255,255,255,1);
	z-index: 9999;
	width: 400px;
	height: 400px;
	line-height: 100px;
	font-size: 100px;
	color: black;
	overflow-y: auto;
	padding: 20px;
	border-radius: 10px;
    box-shadow: 4px 4px 10px black;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.s_wrapper p {
	font-size: 20px;
	line-height: 20px;
}

.s_wrapper.show {
	visibility: visible;
	opacity: 1;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.image_wrapper {
	border: none !important;
	width: 100%;
	height: 100%;
	left: 0 !important;
	top: 0 !important;
	background: rgba(0,0,0,0.9);
}

.image_wrapper > img {
	opacity: 0;
	position: absolute;
	max-height: 100%;
	max-width: 100%;
	object-fit: cover;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.image_wrapper > img.active {
	opacity: 1;
}

.image_wrapper > .nav_button {
	position: fixed;
	color: white;
	height: 20vh;
	top: 40vh;
	background: none;
	border: none;
	font-size: 10vh;
	opacity: 0.5;
}

.image_wrapper > .button_left {
	left: 0;
}

.image_wrapper > .button_right {
	right: 0;
}

#message {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	overflow-y: auto;
}

.process_wrapper {
	position: fixed;
	width: 100vw;
	height: 100vh;
	z-index: 999999;
	font-size: 100px;
	line-height: 100px;
	background: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	border-radius: 0;
	color: white;
}

.process_wrapper i {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.wrapper.show {
	visibility: visible;
	opacity: 1;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.wrapper > .wrapper_cancel {
	position: absolute;
    right: 0;
    top: 0;
    font-size: 2em;
    border: none;
    background: none;
    color: grey;
}

.type_dropdown li:hover .remover {
	display: block;
}

.type_dropdown .remover {
	position: absolute;
	display: none;
	right: 10px;
	margin-top: -20px;
	height: 14px;
	width: 14px;
	font-size: 14px;
	line-height: 14px;
	padding: 0;
	text-align: center;
	background-color: red;
	border-radius: 50%;
	border: none;
	color: white;
}

td > .btn-group {
	display: block;
}

td > .btn-group > .btn-group {
	margin: 5px;
}

.table_dropdown {
	border: none;
	background: none;
}

#store_box input {
	width: 50%;
}

#bar_image {
	height: 100px;
	width: 300px;
}

.product_box_filter {
	background: url("/images/back_white.png") repeat;
}

.dropdown_home .btn {
    border: none;
}

.dropdown_home:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}